<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_c83619a20d537d0762fe1048d1b79e2e {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_c83619a20d537d0762fe1048d1b79e2e" ></div>
        
</body>
<script>
    
    
            var map_c83619a20d537d0762fe1048d1b79e2e = L.map(
                "map_c83619a20d537d0762fe1048d1b79e2e",
                {
                    center: [3.445066294015349, -76.51055146974366],
                    crs: L.CRS.EPSG3857,
                    zoom: 12,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_d27ca17946f212f578e5be9028889b45 = L.tileLayer(
                "https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "Data by \u0026copy; \u003ca target=\"_blank\" href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca target=\"_blank\" href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_c83619a20d537d0762fe1048d1b79e2e);
        
    
            var marker_c1d27f40dc067393779662177e493a71 = L.marker(
                [3.445066294015349, -76.51055146974366],
                {}
            ).addTo(map_c83619a20d537d0762fe1048d1b79e2e);
        
    
        var popup_70bf27c556235bfb69c457ee57ca284c = L.popup({"maxWidth": "100%"});

        
            
                var html_1fcf20639315ec19a6332e8b1c40afbf = $(`<div id="html_1fcf20639315ec19a6332e8b1c40afbf" style="width: 100.0%; height: 100.0%;">Kra 70 # 26A - 33</div>`)[0];
                popup_70bf27c556235bfb69c457ee57ca284c.setContent(html_1fcf20639315ec19a6332e8b1c40afbf);
            
        

        marker_c1d27f40dc067393779662177e493a71.bindPopup(popup_70bf27c556235bfb69c457ee57ca284c)
        ;

        
    
    
            var marker_e30c984cff0c4045d65899db1e4c243c = L.marker(
                [3.447679407032978, -76.5117638261593],
                {}
            ).addTo(map_c83619a20d537d0762fe1048d1b79e2e);
        
    
        var popup_b151354203db96195893cd7681a01b8b = L.popup({"maxWidth": "100%"});

        
            
                var html_3c6b1de3d65b282eea71668cda924a50 = $(`<div id="html_3c6b1de3d65b282eea71668cda924a50" style="width: 100.0%; height: 100.0%;">Calle 70 # 26A - 33</div>`)[0];
                popup_b151354203db96195893cd7681a01b8b.setContent(html_3c6b1de3d65b282eea71668cda924a50);
            
        

        marker_e30c984cff0c4045d65899db1e4c243c.bindPopup(popup_b151354203db96195893cd7681a01b8b)
        ;

        
    
</script>
</html>